# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.commons.daemon.DaemonPermission
Modifier and Type
Constant Field
Value
`protected static final String`
`CONTROL`
`"control"`
`protected static final String`
`CONTROL_RELOAD`
`"reload"`
`protected static final String`
`CONTROL_SHUTDOWN`
`"shutdown"`
`protected static final String`
`CONTROL_START`
`"start"`
`protected static final String`
`CONTROL_STOP`
`"stop"`
`protected static final int`
`MASK_CONTROL_RELOAD`
`8`
`protected static final int`
`MASK_CONTROL_SHUTDOWN`
`4`
`protected static final int`
`MASK_CONTROL_START`
`1`
`protected static final int`
`MASK_CONTROL_STOP`
`2`
`protected static final int`
`TYPE_CONTROL`
`1`
`protected static final String`
`WILDCARD`
`"*"`

org.apache.commons.daemon.support.DaemonConfiguration
Modifier and Type
Constant Field
Value
`protected static final String`
`DEFAULT_CONFIG`
`"daemon.properties"`
`protected static final String`
`PREFIX`
`"daemon."`